/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-16-2011 09:08:46pm
Filepath: scripts\Items\Artifacts\Artifacts of Assimilation\greater\CastersBracelet.cs
Lines of code: 35

Description: 

***********************************************************/



using System;
using Server;

namespace Server.Items
{
	public class CastersBracelet : GoldBracelet
	{

	 	[Constructable]
	 	public CastersBracelet()
	 	{
	 	 	Name = "Caster's Bracelet";
	 	 	Hue = 1179;
	 	 	Attributes.LowerManaCost = 15;
			Attributes.LowerRegCost = 35;
			Attributes.CastSpeed = 1;
			Attributes.CastRecovery = 2;
			Attributes.NightSight = 1;
			Attributes.SpellDamage = 5;
			Attributes.RegenMana = 3;
			Resistances.Physical = 25;
	 	}

	 	public CastersBracelet(Serial serial) : base( serial )
	 	{
	 	}

	 	public override void Serialize( GenericWriter writer )
	 	{
	 	 	base.Serialize( writer );

	 	 	writer.Write( (int) 0 );
	 	}
	 	public override void Deserialize(GenericReader reader)
	 	{
	 	 	base.Deserialize( reader );

	 	 	int version = reader.ReadInt();
	 	}
	}
}

